<Banners>
  <Banner>
    <id>20713</id>
    <BannerPath>fanart/original/78831-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|249,239,63|72,51,22|177,173,135|</Colors>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78831-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78831-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>454891</id>
    <BannerPath>fanart/original/78831-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78831-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78831-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>277731</id>
    <BannerPath>fanart/original/78831-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.2500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78831-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78831-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>454871</id>
    <BannerPath>fanart/original/78831-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78831-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78831-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>454901</id>
    <BannerPath>fanart/original/78831-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78831-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78831-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>86121</id>
    <BannerPath>fanart/original/78831-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78831-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78831-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>910609</id>
    <BannerPath>posters/78831-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>897319</id>
    <BannerPath>posters/78831-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>25853</id>
    <BannerPath>posters/78831-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>90351</id>
    <BannerPath>posters/78831-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>7574</id>
    <BannerPath>seasons/21914-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.3333</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>132461</id>
    <BannerPath>seasons/78831-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>132441</id>
    <BannerPath>seasons/78831-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>900716</id>
    <BannerPath>seasons/78831-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>9473</id>
    <BannerPath>seasons/21914-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>7573</id>
    <BannerPath>seasons/21914-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>18770</id>
    <BannerPath>seasonswide/78831-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>224331</id>
    <BannerPath>graphical/78831-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>17738</id>
    <BannerPath>graphical/78831-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>17740</id>
    <BannerPath>blank/78831.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>17739</id>
    <BannerPath>text/78831.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>5758</id>
    <BannerPath>graphical/21914-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>